{
  "carPaint": {
    "complex": true,
    "reflection": 0.5,
    "gloss": 0.0,
    "specular": 0.0,
    "color": "#FF3F3F3F",
    "flakes": 0.777,
    "enabled": true
  },
  "licensePlate": {
    "style": "Europe"
  },
  "rims": {
    "enabled": true,
    "colors": [
      "#1E1E1E"
    ]
  }
}